# DataSource settings: set here your own configurations for the database
# connection. In this example we have "demo" as database name and
# "root" as username and password
spring.datasource.url=jdbc:mysql://localhost:3306/soccer_db?createDatabaseIfNotExist=true&useSSL=false&serverTimezone=UTC
spring.datasource.username=root
spring.datasource.password=
spring.datasource.driver-class-name=com.mysql.cj.jdbc.Driver
# Show or not log for each sql query
spring.jpa.show-sql=true
# Hibernate ddl auto (create, create-drop, update)
spring.jpa.hibernate.ddl-auto=create
# The SQL dialect makes Hibernate generate better SQL for the chosen database
spring.jpa.properties.hibernate.dialect=org.hibernate.dialect.MySQL5Dialect
# Naming strategy
spring.jpa.hibernate.naming.physical-strategy=org.hibernate.boot.model.naming.PhysicalNamingStrategyStandardImpl

spring.security.user.name=user
spring.security.user.password=8dcbe7c8-5cfd-4c4a-ab77-d210ba06a08f



croco.app.jwtSecret = your-secret-key
croco.app.jwtExpirationMs = 86400000